Subject: RE: ENA v. Adkins
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 06:28:32 -0700 (PDT)

Mary,

     Thanks.  It is good news to hear that we overpaid based on the index price for at least one month, because it tends to show that we truly were mistaken and were not gaming Adkins on this deal. I probably do need a copy of the Supplier Reference Book that you prepared.  If you would have kept information pertaining to this review anywhere (electronically or hard-copy), please let me know.  By copy of this, I am asking my legal assistant, Becky Zikes, to follow up with you on this and get copies of all the information in your possession.

     Britt

     P.S. to Wade:  I need to meet with you anyway regarding your review of your notes that you were going to perform.  I would also greatly appreciate your supplying me with copies of whatever business documents we sent to Adkins after the date of the confirm on March 6.  I need to be able to put it in chronological order to fully understand it.  Again, I will have Becky Zikes follow up with you on a meeting where we can review all this documentation. Becky, it would be better for me for the meeting to take place in the second half of next week (and I would like you to attend).

    P.S. to Ron Nolte:  Ron, could I ask you to liaise with Mary and see if there is any way to retrieve the correspondence regarding her internal review that she says was lost when we moved to Outlook?  Please let me know if you need any further information from me on this.
 -----Original Message-----
From: 	Franklin, Mary Theresa  
Sent:	Tuesday, October 16, 2001 6:35 PM
To:	Davis, Britt
Cc:	Nolte, Ron; Dickson, Stacy E.; Sanders, Richard B.; Singer, John; Price, Wade R.; Nolte, Ron; Wallumrod, Ellen; Sever, Stephanie; Smith, George F.
Subject:	RE: ENA v. Adkins

Wade Price should be able help you out on item #1.

I never was really assigned to "audit" the Appalachian suppliers.  I was midway through another Appalachian project , when I realized that there were several transport and purchase related issues.  So, I began compiling a Supplier Reference Book to get a better picture of supplier's activity.  I used this book to verify price change request.  I also used it to identify several incorrect requests for pricing adjustments and errors in Settlements' calc-sheets.  My concern for additional purchase errors led me to the review most of the Appalachian purchase deals.  It was during one of these activities that I identified the Adkin's payment errors.  I'm sorry, but I don't have any documented "audit" findings.  Any correspondence I did have was lost in the conversion to Outlook.  I do still maintain my Supplier Reference Book, but I don't think it would be much help.  However, I did review the CGAS IF pricing the for the year prior to the deal.  Only one month during that time was the index price higher than the contracted $3.075.  In fact they were considerably lower.  Also, I've reviewed the settlement statements, it appears we paid Mr. Adkins for three months before the error was caught.  The first month was paid at index (index was $0.06 lower than the contract price), the next month was paid at index ( index was $0.22 higher than contract price) and the third month was corrected to the $3.075 ( index was $4.53).   I think this correction made in Oct-00, is when he first realized there was an issue.  I hope this helps you,  Terry 3-7675.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Tuesday, October 16, 2001 10:29 AM
To:	Dickson, Stacy E.
Cc:	Sanders, Richard B.; Singer, John; Price, Wade R.; Nolte, Ron; Wallumrod, Ellen; Franklin, Mary Theresa; Sever, Stephanie
Subject:	ENA v. Adkins

	Stacy,

	This will confirm our telephone conference with Mike Farrell, Franklin Adkins' attorney, today.  Based on my recommendation, you and I followed up with him today to see if Adkins still wanted to pursue his claim, despite our response to him.

	Farrell told us that although his client had not yet received his written legal analysis, Adkins does not want to drop the claim.  Farrell told you and me that he thought the "mere sending of your confirm" did not overweigh the months that ENA paid Adkins under the index price, which established in Farrell's view a course of dealing between the parties that made the index price the correct price.  During this short telephone conference, Farrell never said whether his client had received the confirmation.  Of course, our position is that whether Adkins' telefax machine printed out the confirmation is irrelevant; we have the evidence necessary to show that we sent it.

	Farrell told us that he expected to send us a response next week, continuing his demand for arbitration.  He did not say whether there would be any settlement offer in the letter.  I will advise you as soon as I receive Farrell's letter.

	I would be very pleased to arbitrate this for you as your trial counsel.  I believe that Farrell is correct in stating that there are sufficient facts to create a course of performance issue, on which arbitrators could rule in favor of Adkins.  However, I believe that we have a persuasive argument that ENA paid the incorrect price only as a result of a clerical error.  In order to support this argument, we also need to develop the following: 

	1.  Did Franklin Adkins do or not do anything as the result of receipt of payment of the index price for a period of time that disadvantaged him?   The timing of when Adkins first realized he was being paid the index price may be critical.  I need to speak to the right person about how we would have made payment and what business documents were sent to Adkins after the confirm was telefaxed, and get copies of all those documents.  Could someone tell me who that would be?  

	2.  Did ENA correct the price before or after the spot market price rose above the contract price? (You had kindly agreed to do the homework on this).  Also, I need Mary to advise me when she was instructed to perform the internal audit, why and by whom, and get copies from her of all her file material on that audit.

	I greatly appreciate your and everyone else's help.  If anyone has any thoughts on other homework we could or need to be doing, please let me know.  If anyone knows of someone else who needs to be in the loop on this, please let me know.

	I will continue to keep you advised.

	Britt